### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/jpylibor.hpp File Reference

JPY LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/unitedkingdom.hpp>`
`#include <ql/time/calendars/japan.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/asia.hpp>`
Include dependency graph for jpylibor.hpp:

## Classes

class | JPYLibor
| JPY LIBOR rate More...
class | DailyTenorJPYLibor
| base class for the one day deposit BBA JPY LIBOR indexes More...

## Detailed Description

JPY LIBOR rate